Subject: RE: Tammara McCollum
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>, Rochelle Stalter <[email-masked]>
Cc: Mike <[email-masked]>
Date: Mon, 6 Feb 2017 15:49:42 +0000

Hi,

I just called her and had to leave a message.  I will continue to try to get in contact with her throughout the day to see if I can get an update.  I’ll keep you posted.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Monday, February 06, 2017 10:04 AM
To: Rochelle Stalter <[email-masked]>
Cc: Rita Kurtz <[email-masked]>; Mike <[email-masked]>
Subject: Tammara McCollum

Tammara is a no call/no show today. I noticed her desk is completely cleaned off. I assume she quit.
Thank you